## fonttools 4.29.1

=== debian/changelog ===
fonttools (4.29.1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:48:58 +0000

fonttools (4.29.1-2) unstable; urgency=high

  * debian/control: Add missing dependency of python3-unicodedata2
    (Closes: #1005640)

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 26 Feb 2022 10:45:25 +0800

fonttools (4.29.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control, debian/rules:
    Add nodoc and notest build profiles, clean up build dependencies
    (Closes: #1003522)

  [ Yao Wei (魏銘廷) ]
  * New upstream version 4.29.1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 09 Feb 2022 21:12:31 +0800

fonttools (4.28.5-1) unstable; urgency=medium

  * New upstream version 4.28.5

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 26 Dec 2021 23:11:28 +0800

fonttools (4.28.3-1) unstable; urgency=medium

  * New upstream version 4.28.3
  * debian/control:
    - Update dependencies
    - Remove ufolib2 from Build-Depends to avoid circular dependency
  * debian/patches: Remove upstreamed patch

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 12 Dec 2021 22:06:03 +0800

fonttools (4.27.1-1) unstable; urgency=medium

  * debian/control: Add Multi-Arch: foreign to bin:fonttools. Closes: #995203
  * New upstream version 4.27.1
  * debian/patches: Fix tests with unicodedata 14.0
  * debian/upstream: Removed due to outdated information

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 31 Oct 2021 23:32:09 +0800

fonttools (4.26.2-2) unstable; urgency=medium

  * debian/control: Add missing dependencies. Closes: #993482

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 02 Sep 2021 12:49:00 +0800

fonttools (4.26.2-1) experimental; urgency=medium

  * New upstream version 4.26.2
  * debian/rules: Skip tfmLib test due to doctest loading issue
  * d/tests/control: Install fonttools for autopkgtest

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 29 Aug 2021 14:05:09 +0800

fonttools (4.24.4-1) experimental; urgency=medium

  * New upstream version 4.24.4

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 27 Jun 2021 21:53:23 +0800
