=== debian/tests/control ===
Test-Command: pytest-3
Depends: python3-all,
	 fonttools,
         python3-fonttools,
         python3-pytest
