## fonttools 4.34.4

=== debian/changelog ===
fonttools (4.34.4-1) unstable; urgency=medium

  * New upstream version 4.34.4
  * debian/control: update dependency versions

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 09 Jul 2022 17:57:57 +0800

fonttools (4.33.3-1) unstable; urgency=medium

  * New upstream version 4.33.3
  * debian/control: Bump Standards-Version to 4.6.1; No other changes are
    needed.
  * Revert changes about attributing unicode-data, because Built-Using is used
    for referencing licenses that require source package to be available.
  * debian/source/lintian-overrides: Add lintian-overrides for unicode-data
    license text
  * debian/gbp.conf: Change debian-branch to debian/latest for DEP-14

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 29 May 2022 13:15:42 +0800

fonttools (4.32.0-1) unstable; urgency=medium

  * New upstream version 4.32.0
  * debian/control:
    Add Built-Using: unicode-data (= 14.0.0-1.1) to python3-fonttools
  * debian/copyright:
    Remove licenses for files generated from unicode-data, since Built-Using
    satisfies the license notice

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Wed, 13 Apr 2022 22:38:52 +0800
