=== debian/control ===
--- 
+++ 
@@ -13,18 +13,18 @@
  cython3 (>= 0.28.5),
  python3-brotli (>= 1.0.9) <!nocheck>,
  python3-pytest <!nocheck>,
- python3-scipy (>= 1.7.1) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>,
+ python3-scipy (>= 1.8.1) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>,
  python3-setuptools,
- python3-fs (>= 2.4.11) <!nocheck>,
+ python3-fs (>= 2.4.16) <!nocheck>,
  python3-lxml (>= 4.5.0) <!nocheck>,
- python3-ufolib2 (>= 0.12.1) <!nocheck>,
+ python3-ufolib2 (>= 0.13.1) <!nocheck>,
  sphinx-common,
  unicode-data (>= 14.0.0),
 Build-Depends-Indep: 
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-matplotlib <!nodoc>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/fonttools/fonttools
 Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
@@ -35,10 +35,10 @@
 Depends:
  python3-brotli (>= 1.0.9),
  python3-pkg-resources,
- python3-scipy (>= 1.7.1) | python3-munkres (>= 1.1.4),
- python3-ufolib2 (>= 0.12.1) | python3-defcon (>= 0.6.0),
+ python3-scipy (>= 1.8.1) | python3-munkres (>= 1.1.4),
+ python3-ufolib2 (>= 0.13.1) | python3-defcon (>= 0.6.0),
  python3-sympy,
- python3-fs (>= 2.4.11),
+ python3-fs (>= 2.4.16),
  python3-lxml (>= 4.5.0),
  python3-lz4 (>= 1.7.4.2),
  python3-unicodedata2 (>= 14.0.0) | python3-all (>= 3.11.0),
