## fonttools 4.38.0

=== requirements.txt ===
# we use the official Brotli module on CPython and the CFFI-based
# extension 'brotlipy' on PyPy
brotli==1.0.9; platform_python_implementation != "PyPy"
brotlicffi==1.0.9.2; platform_python_implementation == "PyPy"
unicodedata2==14.0.0; python_version < '3.11'
scipy==1.7.3; platform_python_implementation != "PyPy" and python_version <= '3.7'  # pyup: ignore
scipy==1.9.1; platform_python_implementation != "PyPy" and python_version > '3.7'
munkres==1.1.4; platform_python_implementation == "PyPy"
zopfli==0.2.1
fs==2.4.16
skia-pathops==0.7.2; platform_python_implementation != "PyPy"
# this is only required to run Tests/cu2qu/{ufo,cli}_test.py
ufoLib2==0.13.1
pyobjc==8.5; sys_platform == "darwin"
freetype-py==2.3.0
uharfbuzz==0.30.0
