=== debian/changelog ===
fonttools (4.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * debian/copyright: Trim trailing whitespace and tab2space.
  * Set upstream metadata fields.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Jan 2023 14:03:00 -0500

fonttools (4.37.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Oct 2022 16:06:45 -0400

fonttools (4.37.1-1) unstable; urgency=medium

  * New upstream version 4.37.1
  * debian/control: Add build dependency python3-reportlab

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sat, 03 Sep 2022 20:19:40 +0800
