=== debian/control ===
--- 
+++ 
@@ -20,11 +20,12 @@
  python3-ufolib2 (>= 0.13.1) <!nocheck>,
  sphinx-common,
  unicode-data (>= 14.0.0),
-Build-Depends-Indep: 
+Build-Depends-Indep:
+ python3-reportlab <!nodoc>,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-matplotlib <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/fonttools/fonttools
 Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
