=== debian/changelog ===
fonttools (4.46.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:53:32 +0000

fonttools (4.46.0-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:15:38 +0100

fonttools (4.46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fixes Python 3.12 syntax warning (Closes: #1057535)
  * Bump dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Dec 2023 16:48:27 -0500
