=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fonttools
 Section: devel
 Priority: optional
-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Luke Faraone <lfaraone@debian.org>,
  Yao Wei (魏銘廷) <mwei@debian.org>
@@ -11,15 +12,15 @@
  python3-all,
  python3-all-dev,
  cython3 (>= 0.28.5),
- python3-brotli (>= 1.0.9) <!nocheck>,
+ python3-brotli (>= 1.1.0) <!nocheck>,
  python3-pytest <!nocheck>,
- python3-scipy (>= 1.8.1) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>,
+ python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>,
  python3-setuptools,
  python3-fs (>= 2.4.16) <!nocheck>,
- python3-lxml (>= 4.5.0) <!nocheck>,
- python3-ufolib2 (>= 0.13.1) <!nocheck>,
+ python3-lxml (>= 4.9.3) <!nocheck>,
+ python3-ufolib2 (>= 0.16.0) <!nocheck>,
  sphinx-common,
- unicode-data (>= 14.0.0),
+ unicode-data (>= 15.1.0),
 Build-Depends-Indep:
  python3-reportlab <!nodoc>,
  python3-sphinx <!nodoc>,
@@ -34,16 +35,16 @@
 Section: python
 Architecture: any
 Depends:
- python3-brotli (>= 1.0.9),
+ python3-brotli (>= 1.1.0),
  python3-pkg-resources,
- python3-scipy (>= 1.8.1) | python3-munkres (>= 1.1.4),
- python3-ufolib2 (>= 0.13.1) | python3-defcon (>= 0.6.0),
+ python3-scipy (>= 1.10.0) | python3-munkres (>= 1.1.4),
+ python3-ufolib2 (>= 0.16.0) | python3-defcon (>= 0.6.0),
  python3-sympy,
  python3-fs (>= 2.4.16),
- python3-lxml (>= 4.5.0),
+ python3-lxml (>= 4.9.3),
  python3-lz4 (>= 1.7.4.2),
- python3-unicodedata2 (>= 14.0.0) | python3-all (>= 3.11.0),
- unicode-data (>= 14.0.0),
+ python3-unicodedata2 (>= 15.1.0) | python3-all (>= 3.11.0),
+ unicode-data (>= 15.1.0),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
