## fonttools 4.54.1

=== debian/changelog ===
fonttools (4.54.1-4) unstable; urgency=medium

  * Team upload.
  * debian/patches/0002-keep-doctest-compatible-with-Unicode-15.1.patch:
    Update patch to be compatible with Unicode 15.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Oct 2024 19:09:01 -0400

fonttools (4.54.1-3) unstable; urgency=medium

  * Team upload.
  * debian/: Apply "wrap-and-sort -abst".
  * debian/control: Further tighten build-dep versions.
  * debian/tests/control: Ditto.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Oct 2024 15:13:36 -0400

fonttools (4.54.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Require unicode-data (<< 16) for now.
  * debian/rules: Disallow test failures again.
  * debian/patches/0002-keep-doctest-compatible-with-Unicode-15.1.patch:
    Add patch to keep tests compatible with unicode 15.1 for now.
    Once Debian packages unicode-data (>= 16.0), this patch should be
    dropped.

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Oct 2024 21:20:54 -0400

fonttools (4.54.1-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sat, 19 Oct 2024 17:53:41 -0400

fonttools (4.54.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Upload to experimental due to failed doctest.
  * debian/control: Add new build-dependencies:
    + python3-glyphslib (optional)
    + python3-ufo2ft (>= 3.2.7) <!nocheck>
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Oct 2024 20:48:44 -0400

fonttools (4.51.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/gbp.conf: Use "ignore-branch = True".
  * debian/control:
    + Move main package description to the source package.

 -- Boyuan Yang <byang@debian.org>  Sat, 06 Apr 2024 19:57:57 -0400
