=== debian/control ===
Source: fonttools
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Luke Faraone <lfaraone@debian.org>,
 Yao Wei (魏銘廷) <mwei@debian.org>,
Build-Depends:
 cython3 (>= 0.28.5),
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-all-dev,
 python3-brotli (>= 1.1.0) <!nocheck>,
 python3-fs (>= 2.4.16) <!nocheck>,
# python3-glyphslib: optional
 python3-glyphslib (>= 6.9.2),
 python3-lxml (>= 4.9.3) <!nocheck>,
 python3-pytest <!nocheck>,
 python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>,
 python3-setuptools,
 python3-ufo2ft (>= 3.3.1) <!nocheck>,
 python3-ufolib2 (>= 0.16.0) <!nocheck>,
 sphinx-common,
# To enable unicode 16.x support, drop related debian-specific patch
 unicode-data (<< 16),
 unicode-data (>= 15.1.0),
Build-Depends-Indep:
 python3-matplotlib <!nodoc>,
 python3-reportlab <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.7.0
Homepage: https://github.com/fonttools/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.

Package: python3-fonttools
Section: python
Architecture: any
Depends:
 python3-brotli (>= 1.1.0),
 python3-fs (>= 2.4.16),
 python3-lxml (>= 4.9.3),
 python3-lz4 (>= 1.7.4.2),
 python3-pkg-resources,
 python3-scipy (>= 1.10.0) | python3-munkres (>= 1.1.4),
 python3-sympy,
 python3-ufolib2 (>= 0.16.0) | python3-defcon (>= 0.6.0),
 python3-unicodedata2 (>= 15.1.0) | python3-all (>= 3.11.0),
 unicode-data (>= 15.1.0),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Replaces:
 fonttools (<< 3.15.1-3),
Breaks:
 fonttools (<< 3.15.1-3),
Description: ${source:Synopsis} (Python 3 Library)
 ${source:Extended-Description}
 .
 This is the Python 3 version of the fontTools package.

Package: fonttools
Depends:
 python3-fonttools (<< ${source:Version}.1~),
 python3-fonttools (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Architecture: all
Multi-Arch: foreign
Description: ${source:Synopsis} (Executables)
 ${source:Extended-Description}
 .
 This provides the executables of fontTools package.

Package: python-fonttools-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Replaces:
 fonttools (<< 3.15.1-1),
Breaks:
 fonttools (<< 3.15.1-1),
Build-Profiles: <!nodoc>
Description: ${source:Synopsis} (Documentation)
 ${source:Extended-Description}
 .
 This is the sphinx documentation of the fontTools package.
