## fonttools 4.55.0

=== debian/changelog ===
fonttools (4.55.0-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 15:57:04 -0500

fonttools (4.55.0-2) unstable; urgency=medium

  * Team upload
  * Don't require some build test dependencies on i386
  * Add patch to skip new test that fails on i386 because of excess precision

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Nov 2024 14:39:06 -0500

fonttools (4.55.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump dependency versions

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Nov 2024 13:24:39 -0500
