=== debian/control ===
--- 
+++ 
@@ -14,13 +14,13 @@
  python3-brotli (>= 1.1.0) <!nocheck>,
  python3-fs (>= 2.4.16) <!nocheck>,
 # python3-glyphslib: optional
- python3-glyphslib (>= 6.9.2),
+ python3-glyphslib (>= 6.9.4) [!i386],
  python3-lxml (>= 4.9.3) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>,
  python3-setuptools,
- python3-ufo2ft (>= 3.3.1) <!nocheck>,
- python3-ufolib2 (>= 0.16.0) <!nocheck>,
+ python3-ufo2ft (>= 3.3.1) [!i386] <!nocheck>,
+ python3-ufolib2 (>= 0.16.1) <!nocheck>,
  sphinx-common,
 # To enable unicode 16.x support, drop related debian-specific patch
  unicode-data (<< 16),
@@ -52,7 +52,7 @@
  python3-pkg-resources,
  python3-scipy (>= 1.10.0) | python3-munkres (>= 1.1.4),
  python3-sympy,
- python3-ufolib2 (>= 0.16.0) | python3-defcon (>= 0.6.0),
+ python3-ufolib2 (>= 0.16.1) | python3-defcon (>= 0.6.0),
  python3-unicodedata2 (>= 15.1.0) | python3-all (>= 3.11.0),
  unicode-data (>= 15.1.0),
  ${misc:Depends},
