## fonttools 4.55.3

=== debian/changelog ===
fonttools (4.55.3-2ubuntu0.25.10.1) questing-security; urgency=medium

   * SECURITY UPDATE: Arbitrary File Write and XML injection
     in fontTools.varLib
    - debian/patches/CVE-2025-66034.patch: varLib: only use 
      the basename(vf.filename).
    - CVE-2025-66034

 -- Nick Galanis <nick.galanis@canonical.com>  Tue, 09 Dec 2025 12:50:57 +0000

fonttools (4.55.3-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:53:52 +0000

fonttools (4.55.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Mark glyphslib build-dep as <!nocheck>. (Closes: #1093538)

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2025 15:10:49 -0500

fonttools (4.55.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Drop useless dependency to python3-pkg-resources.
    (Closes: #1083404)

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Jan 2025 12:22:25 -0500
