=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fonttools
 Section: devel
 Priority: optional
-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Luke Faraone <lfaraone@debian.org>,
  Yao Wei (魏銘廷) <mwei@debian.org>,
@@ -13,8 +14,8 @@
  python3-all-dev,
  python3-brotli (>= 1.1.0) <!nocheck>,
  python3-fs (>= 2.4.16) <!nocheck>,
-# python3-glyphslib: optional
- python3-glyphslib (>= 6.9.4) [!i386],
+# python3-glyphslib: optional test build-dependency
+ python3-glyphslib (>= 6.9.4) [!i386] <!nocheck>,
  python3-lxml (>= 4.9.3) <!nocheck>,
  python3-pytest <!nocheck>,
  python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>,
@@ -49,7 +50,6 @@
  python3-fs (>= 2.4.16),
  python3-lxml (>= 4.9.3),
  python3-lz4 (>= 1.7.4.2),
- python3-pkg-resources,
  python3-scipy (>= 1.10.0) | python3-munkres (>= 1.1.4),
  python3-sympy,
  python3-ufolib2 (>= 0.16.1) | python3-defcon (>= 0.6.0),
