## fonttools 4.57.0

=== requirements.txt ===
# we use the official Brotli module on CPython and the CFFI-based
# extension 'brotlipy' on PyPy
brotli==1.1.0; platform_python_implementation != "PyPy"
brotlicffi==1.1.0.0; platform_python_implementation == "PyPy"
unicodedata2==15.1.0; python_version <= '3.11'
scipy==1.10.0; platform_python_implementation != "PyPy" and python_version <= '3.8'  # pyup: ignore
scipy==1.14.1; platform_python_implementation != "PyPy" and python_version >= '3.9'
munkres==1.1.4; platform_python_implementation == "PyPy"
zopfli==0.2.3.post1
fs==2.4.16
skia-pathops==0.8.0.post2; platform_python_implementation != "PyPy"
# this is only required to run Tests/cu2qu/{ufo,cli}_test.py
ufoLib2==0.17.0
ufo2ft==3.3.1
pyobjc==10.3.2; sys_platform == "darwin"
freetype-py==2.5.1
uharfbuzz==0.43.0
glyphsLib==6.9.5 # this is only required to run Tests/varLib/interpolatable_test.py
lxml==5.3.0
sympy==1.13.3
