=== debian/changelog ===
fonttools (4.57.0-2build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:10:22 +0000

fonttools (4.57.0-2) unstable; urgency=high

  * Team upload

  [ Jeremy Bícha ]
  * Build with unicode-data 16

  [ Alexandre Detiste ]
  * apply Multi-Arch: hint

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Sep 2025 14:25:36 -0400

fonttools (4.57.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/0004: Disable tests related to the new unicode
    for now to fix autopkgtest.

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Apr 2025 15:52:02 -0400

fonttools (4.55.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.2.
  * debian/control: Add missing ${sphinxdoc:Built-Using} to the
    doc package.
  * debian/control: Add build-dep and binary dependency to
    python3-zopfli. (Closes: #1101435)

 -- Boyuan Yang <byang@debian.org>  Mon, 31 Mar 2025 15:24:19 -0400
