=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 binaries := $(shell dh_listpackages)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 # skip doctest with afmLib and tfmLib due to file loading issue with
 # dh_auto_test
