=== debian/tests/control ===
Test-Command: pytest-3
Depends:
 fonttools,
 python3-all,
 python3-fonttools,
 python3-pytest,
 python3-glyphslib (>= 6.9.2),
 python3-ufo2ft (>= 3.3.1),
