## fonttools 4.61.1

=== requirements.txt ===
# we use the official Brotli module on CPython and the CFFI-based
# extension 'brotlipy' on PyPy
brotli==1.2.0; platform_python_implementation != "PyPy"
brotlicffi==1.2.0.0; platform_python_implementation == "PyPy"
unicodedata2==17.0.0
scipy==1.14.1; platform_python_implementation != "PyPy" and python_version < '3.11'
scipy==1.16.3; platform_python_implementation != "PyPy" and python_version >= '3.11'
munkres==1.1.4; platform_python_implementation == "PyPy"
zopfli==0.4.0
# fs is no longer required by the 'ufo' extra (only used if present) but we keep it in
# here so that tox continues to install it for the tests
fs==2.4.16
skia-pathops==0.9.0; platform_python_implementation != "PyPy"
# this is only required to run Tests/cu2qu/{ufo,cli}_test.py
ufoLib2==0.18.1
ufo2ft==3.6.8
pyobjc==12.1; sys_platform == "darwin"
freetype-py==2.5.1
uharfbuzz==0.52.0
glyphsLib==6.12.4 # this is only required to run Tests/varLib/interpolatable_test.py
lxml==6.0.2
sympy==1.14.0
