=== debian/changelog ===
fonttools (4.61.1-4) unstable; urgency=medium

  * Team upload
  * Depend on uharfbuzz
  * Clean build files (Closes: #1044525)

 -- Bastian Germann <bage@debian.org>  Sun, 01 Mar 2026 17:07:23 +0100

fonttools (4.61.1-3) unstable; urgency=medium

  * Team upload.
  * Fix wrong placement of @pytest.mark.skipif()

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 12 Jan 2026 22:20:49 +0100

fonttools (4.61.1-2) unstable; urgency=medium

  * Team upload.
  * Skip test on i386.
    The test fails due to excess precision on that architecture, see
    https://wiki.debian.org/ArchitectureSpecificsMemo#i386.
    On i386, the calculated value is 326.4999999999999 instead
    of the expected 326.49999999999994.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 11 Jan 2026 14:04:44 +0100

fonttools (4.61.1-1) unstable; urgency=medium

  * Team upload.

  [ Dr. Tobias Quathamer ]
  * New upstream version 4.61.1
    - This release includes the fix for CVE-2025-66034. Closes: #1121605
    - Refresh patch
    - Remove patch, has been fixed upstream
  * Update FSF address in d/copyright
  * Remove Priority: optional from d/control
  * Update Standards-Version to 4.7.3
  * Depend on python3-ufolib2 (>= 0.18.1)
  * Remove dependency on python3-fs (Closes: #1082582)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (archived release)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 04 Jan 2026 17:34:24 +0100

fonttools (4.57.0-3) unstable; urgency=medium

  * Team upload
  * Use munkres over scipy to get scipy out of key pkgs

 -- Bastian Germann <bage@debian.org>  Tue, 25 Nov 2025 18:07:37 +0100
