=== debian/control ===
Source: fonttools
Section: devel
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Luke Faraone <lfaraone@debian.org>,
 Yao Wei (魏銘廷) <mwei@debian.org>,
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-all-dev,
 python3-brotli (>= 1.1.0) <!nocheck>,
# python3-glyphslib: optional test build-dependency
 python3-glyphslib (>= 6.9.4) [!i386] <!nocheck>,
 python3-lxml (>= 4.9.3) <!nocheck>,
 python3-pytest <!nocheck>,
 python3-munkres <!nocheck>,
 python3-setuptools,
 python3-ufo2ft (>= 3.3.1) [!i386] <!nocheck>,
 python3-ufolib2 (>= 0.18.1) <!nocheck>,
 python3-zopfli,
 sphinx-common,
 unicode-data (<< 17),
 unicode-data (>= 16),
Build-Depends-Indep:
 python3-matplotlib <!nodoc>,
 python3-reportlab <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.7.3
Homepage: https://github.com/fonttools/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.

Package: python3-fonttools
Section: python
Architecture: any
Depends:
 python3-brotli (>= 1.1.0),
 python3-lxml (>= 4.9.3),
 python3-lz4 (>= 1.7.4.2),
 python3-munkres | python3-scipy,
 python3-sympy,
 python3-ufolib2 (>= 0.18.1) | python3-defcon,
 python3-uharfbuzz,
 python3-unicodedata2 (>= 15.1.0) | python3-all (>= 3.11.0),
 python3-zopfli,
 unicode-data (>= 16),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis} (Python 3 Library)
 ${source:Extended-Description}
 .
 This is the Python 3 version of the fontTools package.

Package: fonttools
Depends:
 python3-fonttools (<< ${source:Version}.1~),
 python3-fonttools (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Architecture: all
Multi-Arch: foreign
Description: ${source:Synopsis} (Executables)
 ${source:Extended-Description}
 .
 This provides the executables of fontTools package.

Package: python-fonttools-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Build-Profiles: <!nodoc>
Built-Using: ${sphinxdoc:Built-Using}
Description: ${source:Synopsis} (Documentation)
 ${source:Extended-Description}
 .
 This is the sphinx documentation of the fontTools package.
